VASP

VASP should be started in a SLURM script via the following method:

srun -n $SLURM_NTASKS -psm $VASP

To show available versions, run
module av vasp

To show help for a specific version, run
module help vasp/<version>
where
<version>
could be, say, 5.3.3.